expo install expo-font @expo-google-fonts/archivo @expo-google-fonts/poppins

yarn add @react-navigation/native
expo install react-native-gesture-handler react-native-reanimated react-native-screens react-native-safe-area-context @react-native-community/masked-view
yarn add @react-navigation/stack
yarn add @react-navigation/bottom-tabs


yarn add axios 
yarn add @types/axios      

expo install @react-native-community/async-storage